4.20 to 4.30

6 months ago
So you have v4.3 running correctly ?
Then plugins and themse need to be installed but they need to be the (updated) correct version for v4.3 not the plugins and themes you used for for v4.2
5 months ago
Yidna wrote:
So you have v4.3 running correctly ?
Then plugins and themse need to be installed but they need to be the (updated) correct version for v4.3 not the plugins and themes you used for for v4.2



I used a script to update the database and a script to update plugins.
Now when I go to "Admin / Plugin / List" and click "Reload list of plugins"  I get the error:
HTTP 503.0 — Server has been shutdown
Module  nbsp;  AspNetCoreModuleV2
Notification     ExecuteRequestHandler
Handler     aspNetCore
Error code     0x8007045b
5 months ago
scroll43 wrote:
a script to update plugins.

You can only update plugins by making changes to source code for v4.3 and rebuilding
Best get the plugin versions for v4.3 from the developer if you can as depending on the plugin there can be a lot of changes required to the source code (if you have the source code).
5 months ago
Many thanks you all. Problem solved.